<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>Steven Pontirijaris</title>

  <link rel="stylesheet" href="../../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../../_resources/css/whhg.css">
  <link rel="stylesheet" href="../../_resources/css/fonts.css">
  <link rel="stylesheet" href="../../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="../ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="../ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="../ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="../ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="../ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="../ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="../ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="../ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="../Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="../AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="../AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="../Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="../Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="../Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a>
<ul>
<li><a href="./Alex_Pontirijaris.html" title="Alex Pontirijaris" class="page">Alex Pontirijaris</a></li>
<li><a href="./Aucafidian_Singularitan.html" title="Aucafidian Singularitan" class="page">Aucafidian Singularitan</a></li>
<li><a href="./Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Johannes_Pontirijaris.html" title="Johannes Pontirijaris" class="page">Johannes Pontirijaris</a></li>
<li><a href="./Ostaupixtrilis_Pontirijaris.html" title="Ostaupixtrilis Pontirijaris" class="page">Ostaupixtrilis Pontirijaris</a></li>
<li><a href="./Sejarah.html" title="Sejarah" class="page">Sejarah</a></li>
<li><a href="./Ships.html" title="Ships" class="page">Ships</a></li>
<li><a href="./sixthsingage_twelve_gods.html" title="sixthsingage twelve gods" class="page">sixthsingage twelve gods</a></li>
<li><b>Steven Pontirijaris</b></li>
<li><a href="./TALE-20150926.html" title="TALE-20150926" class="page">TALE-20150926</a></li>
<li><a href="./The_Three_Bases_of_Mind.html" title="The Three Bases of Mind" class="page">The Three Bases of Mind</a></li>
<li><a href="./Tudva_Pondalissido.html" title="Tudva Pondalissido" class="page">Tudva Pondalissido</a></li>
</ul>
</li>
<li><a href="../Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="../Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="../Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="../Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="../Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="../Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="../Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="../Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="../Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="../Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="../Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="../Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="../Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="../Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="../Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="../Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="../DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="../DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="../DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="../DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="../Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="../Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="../Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="../GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="../HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="../HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="../History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="../Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="../Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="../In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="../Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="../Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="../Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="../Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="../Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="../Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="../Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="../News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="../Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="../Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="../Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="../Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="../Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="../Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="../Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="../Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="../thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="../Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="../UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="../Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="../Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./sixthsingage_twelve_gods.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./TALE-20150926.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> Steven Pontirijaris <a name='Home:Aucafidian:Steven Pontirijaris'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Friday 01 November 2013
</p>

<p>
FIXME tanggal, revisi!
</p>

<p>
Vaner 67485.7876CL Steven Pontirijaris kvatus Pontirijaris Ohei (nama legal: Steven Pontirijaris; nama panggil: Steven, atau Stev), anak dari <a href="./Johannes_Pontirijaris.html" title="Johannes Pontirijaris" class="page">Johannes Pontirijaris</a>, adalah campuran manusia-aucafidian pertama. Lahir <a href="./Calendar/1985/08/09.html" title="9 Agustus 1985" class="page">9 Agustus 1985</a> di Surabaya, 0215 WIB. Merupakan ayah dari empat anak, David, Peter, Eden, dan Hayden.
</p>

<h2>Family</h2>

<p>
Vaner 67506.1649CL David Pontirijaris kvatus Pontirijaris Ohei (18 Oktober 2006, 0855 WITA)<br>
Vaner 67509.5928CL Peter Pontirijaris kvatus Pontirijaris Ohei (12 May 2010, 1422 WITA)<br>
Vaner 67511.1879CL Eden Pontirijaris kvatus Pontirijaris Ohei (8 January 2012, 0258 WITA)<br>
Vaner 67517.6596CL Hayden Pontirijaris kvatus Pontirijaris Ohei (1 Oktober 2018, 1823 WITA)
</p>

<h2>Biografi</h2>

<br>

<h3>Masa Muda</h3>

<p>
Steven lahir pada 9 Agustus 1985, 5 menit sebelum <a href="./Alex_Pontirijaris.html" title="Alex Pontirijaris" class="page">Alex Pontirijaris</a> (kembar identik). Berlawanan dengan saudara kembarnya yang menyukai olahraga dan termasuk anak yang aktif, Steven cenderung suka berdiam diri dan membaca buku. Tinggal di keluarga aucafidian-manusia adalah hal yang sulit bagi anak-anak. Terutama karena perbedaan budaya dan pandangan hidup yang mendasar. Dan karena metabolisme dan perkembangan bangsa Aucafidian, dia dan keluarganya harus terus menerus berpindah-pindah setiap sepuluh tahun, terutama karena tampilan ayahnya yang tampaknya selalu sama walau bertahun-tahun telah berlalu.<br>
Pindahan pertama dilakukan pada saat Steven berusia 5 tahun (1990), di mana mereka pindah dari Surabaya ke Balikpapan. Pindah lagi pada saat ia berusia 15 tahun (2000) ke Makassar. Bertemu Helena Irawan pada 2002 di fakultas kedokteran, dan menikah pada 11 Januari 2005. Lulus pada 2006, beberapa bulan setelah David lahir. Pada usia 25 pindah ke Surabaya (2010). Pada usia 35 tahun, akhirnya pindah ke Kendari (2020).
</p>

<h3>Kehidupan Sekolah</h3>

<p>
Steven masuk sekolah dasar negeri 070 di Balikpapan Selatan pada tahun 1982.<br>
Tahun Ajaran 1982/1983 - 1987/1988 Kelas I-VI<br>
Tahun Ajaran 1988/1989 - 1989/1990 Kelas VII-VIII (1-2 SLTP)
</p>

<br>

<p>
Tahun Ajaran 1990/1991 Kelas IX (3 SLTP)<br>
Tahun Ajaran 1991/1992 Kelas X (1 SLTA)<br>
Tahun Ajaran 1992/1993 Kelas XI (2 SLTA)<br>
Tahun Ajaran 1993/1994 Kelas XII (3 SLTA)
</p>

<p>
<b>Dalam cerita:</b> "... <i>di ulangtahunku yang ke lima, ayahku, Johannes Pontirijaris, menceritakan tentang planet asal kami, dan fakta bahwa aku bukan manusia. Itu menjelaskan kenapa aku bisa melakukan telepati. Untungnya aku tak pernah memberitahukan hal itu ke siapapun, karena takut dijauhi oleh teman-temanku. Oke, itu saja sudah membuatku bingung, sebab selama ini aku mengira aku adalah manusia. Ayahku menyuruhku untuk merahasiakan hal ini, karena bisa mengakibatkan seluruh keluarga kita ditangkap dan dijadikan tikus percobaan oleh pemerintah. Aku yang sejak berusia lima tahun telah memikul rahasia besar ini, berusaha melupakan hal ini dan mencoba menghadapi hidup seperti anak-anak biasa. Aku menjalani masa sekolah dengan prestasi yang luar biasa dan lulus kuliah pada tahun 2000 (di usia 25 tahun), memperoleh gelar Profesor di bidang kedokteran."</i>
</p>

<h2>Karakter</h2>

<p>
<b>Hobi: </b>Membaca, <br>
<b>Trait:</b> Melankolis; Koleris
</p>

<h3>Galeri</h3>

<p>
<img src="./Steven_Pontirijaris/aucafidian001-15.png" width="600"><br>
<img src="./Steven_Pontirijaris/aucafidian001-16.png" width="600"><br>
<img src="./Steven_Pontirijaris/aucafidian001-17.png" width="600">
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='./Alex_Pontirijaris.html'>Home:Aucafidian:Alex Pontirijaris</a>
              
              <a class="page" href='./Johannes_Pontirijaris.html'>Home:Aucafidian:Johannes Pontirijaris</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../../_resources/js/index.js"></script>

</body>
</html>
